#views-exposed-form-wewweb-gftform-pickup-list-page-1 .date-views-filter-wrapper {
  min-width : 200px;
}

.page-content #views-exposed-form-wewweb-gftform-pickup-list-page-1 .date-views-filter-wrapper .form-item {
  padding: 2px 0;
}

.page-content #views-exposed-form-wewweb-gftform-pickup-list-page-1 .form-item > .description {
  display: block;
  color: #000;
  background: none;
  border-top: none;
  margin: 0;
  padding: 0;
  position: relative;
}
.page-content #views-exposed-form-wewweb-gftform-pickup-list-page-1 .form-item > .description .description {
  right: 0;
}

.views-exposed-widget #edit-title-wrapper { width: 220px }